Error

two or more packages specified (libburn4 libsane-extras)